Bower is going the way of the dodo


#1

Yay, ember-cli/master no longer requires bower: Lazily install “bower” if required. And soon we’ll be ditching npm in favour of yarn, exciting stuff. :smiley: